package xyz.ibatv.iba_backblocks.init;

import net.minecraft.block.material.Material;
import xyz.ibatv.iba_backblocks.blocks.mc18.Ores;
import xyz.ibatv.iba_backblocks.blocks.mc18.base.BaseBlocks;


public class InitBlocks
{
	public static final BaseBlocks oreCopper = new Ores("copper_ore", Material.rock, 3F, 5F),
			copperBlock = new Ores("copper_block", Material.iron, 3F, 5F), Andesite = new Ores("andesite", Material.rock, 3F, 5F),
			Diorite = new Ores("diorite", Material.rock, 3F, 5F), Granite = new Ores("granite", Material.rock, 3F, 5F),
			Prismarine = new Ores("prismarine", Material.rock, 3F, 5F), prismarine_bricks = new Ores("prismarine_bricks", Material.rock, 3F, 5F),
			dark_prismarine = new Ores("dark_prismarine", Material.rock, 3F, 5F), sea_lantern = new Ores("sea_lantern", Material.rock, 3F, 5F),
			coarse_dirt = new Ores("coarse_dirt", Material.ground, 3F, 5F),	cherry_planks = new Ores("cherry_planks", Material.wood, 3F, 5F),
			raw_copper_block = new Ores("raw_copper_block", Material.rock, 3F, 5F),	polished_andesite = new Ores("polished_andesite", Material.rock, 3F, 5F),
			polished_diorite = new Ores("polished_diorite", Material.rock, 3F, 5F),	polished_granite = new Ores("polished_granite", Material.rock, 3F, 5F),
			wet_sponge = new Ores("wet_sponge", Material.rock, 3F, 5F), spruce_planks = new Ores("spruce_planks", Material.wood, 3F, 5F);
	//polished_granite = new Ores("polished_granite", Material.rock, 3F, 5F);


	//slime_block = new Ores("slime_block", Material.rock, 3F, 5F),
}
